<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<l10n>
    <translationContributors>bm-modding</translationContributors>
    <locale>de</locale>

    <elements>
        <e k="action_workMode_automaticLowering" v="Section Control"/>
        <e k="action_workMode_automaticLoweringActive" v="Section Control (aktiv)"/>
        <e k="action_workMode_automaticLoweringInactive" v="Section Control (inaktiv)"/>
        <e k="action_workMode_default" v="Manueller Einzelaushub"/>
        <e k="configuration_chassis" v="Kreiselfahrwerk"/>
        <e k="configuration_fourWheels" v="4 Tasträder"/>
        <e k="configuration_sixWheels" v="6 Tasträder"/>
        <e k="configuration_withSectionControl" v="Mit SectionControl"/>
        <e k="configuration_withoutSectionControl" v="Ohne SectionControl"/>
        <e k="configuration_worklights" v="Arbeitsscheinwerfer"/>
        <e k="input_WINDROWER_LOWER1" v="Schwadkreisel vorne links heben/senken"/>
        <e k="input_WINDROWER_LOWER2" v="Schwadkreisel vorne rechts heben/senken"/>
        <e k="input_WINDROWER_LOWER3" v="Schwadkreisel hinten links heben/senken"/>
        <e k="input_WINDROWER_LOWER4" v="Schwadkreisel hinten rechts heben/senken"/>
    </elements>
</l10n>